Jack::JackSocketServerNotifyChannel Class Reference

JackServerNotifyChannel using sockets. More...

`#include <JackSocketServerNotifyChannel.h>`

## Public Member Functions

int | Open (const char *server_name)
void | Close ()
void | Notify (int refnum, int notify, int value)
void | NotifyQuit ()

## Detailed Description

JackServerNotifyChannel using sockets.

Definition at line 32 of file JackSocketServerNotifyChannel.h.

The documentation for this class was generated from the following files:

- JackSocketServerNotifyChannel.h
- JackSocketServerNotifyChannel.cpp